» Ubuntu » Пакети

Error

two or more packages specified (libsvn-mirror-perl hardy)